.contact-cta-banner__title {
    max-width: 700px !important;
}

.common__title {
    color: #101828;
    text-align: center;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 45px;
    font-style: normal;
    font-weight: 500;
    line-height: 58px;
    letter-spacing: 0.9px;
    margin-bottom: 8px;
}

.common__desc {
    color: #475467;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

/* =============================================
   Book Strategy Section
   ============================================= */
.book-strategy {
    padding: 80px 0;
    background: linear-gradient(128deg,
            rgba(83, 169, 255, 0.5) 59.58%,
            rgba(195, 239, 255, 0.5) 92.24%);
    /* box-shadow: 0 0 250px 0 rgba(255, 255, 255, 0.68); */
}

.book-strategy__header {
    max-width: 860px;
    /* margin: 0 auto 100px; */
}

.book-strategy__title {
    color: #fff;
    text-align: center;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 45px;
    font-style: normal;
    font-weight: 500;
    line-height: 58px;
    letter-spacing: 0.9px;
}

.book-strategy__desc {
    color: #fff;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.btn-light {
    height: 60px;
    padding: 18px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #fff;

    color: #1570ef;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* =============================================
   Design System Section
   ============================================= */
.design-system {
    padding: 96px 8px;
}

.section-tag {
    color: #175cd3;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.design-system .card-light {
    height: 100%;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 24px;
    border: 1px solid #eaecf0;
    background: #fff;
}

/* =============================================
   Payment Infrastructure Section
   ============================================= */
.payment-infra {
    background: #cbe3fe;
    padding: 150px 8px;
    text-align: center;
}

.payment-infra__header {
    max-width: 720px;
    margin: 0 auto 100px;
}

.card-custom {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 21px;
    border-radius: 16px !important;
    padding: 24px;
    text-align: left;
    transition: all 0.25s ease;
    border: none;
}

.card-custom:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}

.icon-box {
    display: flex;
    width: 48px;
    height: 48px;
    padding: 14px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: rgba(21, 112, 239, 0.1);
}

.card-title {
    margin-bottom: 0;
    color: #191c1e;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.card-text {
    color: #434656;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

/* =============================================
   Global Token Sales Section
   ============================================= */
.global-sales {
    display: flex;
    padding: 48px 0 96px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 48px;
    align-self: stretch;
}

.global-sales__header {
    margin-bottom: 48px;
}

.global-sales .feature-cards {
    grid-template-columns: repeat(3, 1fr);
}

.global-sales__card-title {
    color: #475467;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.global-sales__card-text {
    color: #98a2b3;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 8px;
}

.visual-box {
    display: flex;
    /* height: 332px; */
    padding: 32px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    border-radius: 24px;
    background: #eff8ff;
}

.circle {
    width: 67px;
    height: 67px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    color: #fff;
    font-size: 16px;
}

.blue {
    background: #5a63ff;
}

.lblue {
    background: #d9eafe;
}

/* =============================================
   Unified Allocation Section
   ============================================= */
.unified-allocation {
    padding: 100px 0;
}

.unified-allocation__title {
    color: #101828;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.72px;
    margin-bottom: 32px;
}

.unified-allocation__desc {
    color: #475467;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 40px;
}

.unified-allocation .custom-list {
    padding-left: 24px;
    margin: 0;

    color: #667085;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.unified-allocation .custom-list-title {
    color: #101828;
    font-family: var(--Face-Inter, Inter);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.unified-allocation .custom-list li {
    display: flex;
    gap: 10px;
    align-items: center;

    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #475467;
    margin-bottom: 8px;
}

.side-card {
    border-radius: 30px;
    background: #1570ef;
    display: flex;
    padding: 40px 32px 48px 32px;
    flex-direction: column;
    gap: 32px;
    align-self: stretch;
    color: white;
}

.side-card-title {
    color: var(--Neutral-100, #fefefe);
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.side-card p {
    color: #fff;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.service-list {
    list-style: disc;
    padding-left: 20px;
    margin: 0;
}

.service-list li {
    display: list-item;
    color: #fff;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.service-list li>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service-list li::marker {
    color: #fff;
}

.service-list li:last-child {
    border-bottom: none;
}

@media (max-width: 992px) {
    .unified-allocation__title {
        font-size: 24px;
        font-weight: 500;
        line-height: 32px;
        margin-bottom: 24px;
    }

    .unified-allocation__desc {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 24px;
    }

    .unified-allocation .custom-list {
        padding-left: 8px;
    }

    .unified-allocation .custom-list li {
        position: relative;
        list-style: none;
        margin-bottom: 0.5rem;
        font-size: 16px;
    }

    .unified-allocation .custom-list-title {
        color: #475467;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
    }

    .unified-allocation {
        padding: 100px 0 56px;
    }
}

/* =============================================
   Token Sale Section
   ============================================= */
.token-sale {
    padding: 48px 0 96px 0;
}

.token-sale__header {
    max-width: 968px;
    margin: 0 auto 48px;
}

.big-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    background: linear-gradient(to bottom right, #2e90fa, #76bb24);
    overflow: hidden;
    border-radius: 20px;
    padding: 56px 40px;
    color: white;
    text-align: left;
    height: 883px;
}

.big-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../assets/img/multi-bg.png) left / cover no-repeat;
    -webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    z-index: 0;
}

.big-card>* {
    position: relative;
    z-index: 1;
}

.big-card-title {
    color: #fff;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.72px;
}

.big-card-text {
    color: #fff;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.info-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    border-radius: 16px;
    padding: 32px 24px;
    text-align: left;
    color: white;
    height: 100%;
}

.info-card h5 {
    color: #fff;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.72px;
}

.info-card p {
    color: #fff;
    font-family: var(--Face-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.info-card.blue {
    background: #3c98fb;
}

.info-card.light-blue {
    background: #79bcee;
}

.info-card.green {
    background: #76bb24;
}

@media (max-width: 992px) {
    .token-sale {
        padding: 48px 0 0px 0;
    }

    .big-card {
        height: 483px;
        padding: 40px 24px;
    }

    .big-card-title {
        max-width: 210px;
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
    }

    .big-card-text {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .info-card h5 {
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
    }

    .info-card p {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .info-card {
        gap: 50px;
    }

    .global-sales {
        padding: 48px 0 0px 0;
    }

    .payment-infra {
        padding: 50px 8px 56px;
    }

    .design-system {
        padding: 56px 8px 36px;
    }
}

/* =============================================
   Card Payment Section
   ============================================= */
.card-payment {
    display: flex;
    flex-direction: column;
    gap: 48px;
    padding: 48px 0 56px 0;
}

.card-payment__header {
    max-width: 968px;
    margin: 0 auto;
}

.card-payment-image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-payment-image-wrapper img {
    width: 100%;
    object-fit: contain;
}

.block-title {
    color: #101828;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.block-text {
    color: #475467;
    font-family: var(--Face-Inter, Inter);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.content-flex {
    display: flex;
    gap: 34px;
    align-items: stretch;
}

.left-block,
.right-block {
    flex: 1;
    display: flex;
}

.left-block .info-block {
    height: 100%;
}

.right-block {
    flex-direction: column;
    justify-content: space-between;
    gap: 22px;
}

.info-block {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    align-self: stretch;
    border-radius: 16px;
    border: 1px solid #eaecf0;
    background: #f2f4f7;
}

.card-payment__actions {
    display: none;
}

@media (max-width: 992px) {
    .content-flex {
        flex-direction: column;
    }

    .card-payment__actions {
        display: flex;
        gap: 12px;
        flex-wrap: wrap;
        justify-content: center;
    }
}

/* =============================================
   Accept Card Payment Section
   ============================================= */
.accept-card {
    padding: 48px 8px 36px;
}

.accept-card-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url('../assets/img/token-presale-card-payment.png') center center / cover no-repeat;
    border-radius: 20px;
    padding: 96px 80px;
    margin-bottom: 24px;
}

.accept-card__title {
    color: #000;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.72px;
}

.accept-card__desc {
    color: #101828;
    font-family: var(--Face-Inter, Inter);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.accept-card-left {
    flex: 0.9;
    display: flex;
    justify-content: center;
}

.accept-card-left img {
    width: 400px;
}

.accept-card-right {
    flex: 1;
}

.feature-box {
    height: 100%;
    padding: 24px;
    flex-direction: column;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 16px;
    background: #b7e9ff;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.feature-box h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

@media (max-width: 992px) {
    .accept-card__title {
        font-size: 24px;
        font-weight: 500;
        line-height: 32px;
    }

    .accept-card-flex {
        flex-direction: column;
        gap: 50px;
        text-align: center;
        padding: 60px 20px;
    }

    .accept-card-right {
        text-align: center;
    }
}

/* =============================================
   Main Multi Chain Section
   ============================================= */
.multi-chain {
    padding: 120px 8px;
    background: url("../assets/img/token-launch-platform-bg.png"), #eff8ff;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.multi-chain-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

.multi-chain__header {
    max-width: 500px;
    margin: 0 auto;
}

.multi-chain__title {
    color: #101828;
    font-family: var(--Face-Nobile, Nobile);
    font-size: 45px;
    font-style: normal;
    font-weight: 500;
    line-height: 58px;
    letter-spacing: 0.9px;
    margin-bottom: 8px;
}

.multi-chain__desc {
    color: #101828;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 48px;
}

.multi-chain__actions {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.btn {
    display: flex;
    height: 44px;
    padding: 12px 16px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-md, 8px);
    border-radius: var(--spacing-8, 8px);
}

.btn-primary {
    border: 1px solid #1570ef;
    background: #1570ef;
}

.btn-light {
    color: #1570ef !important;
    border-radius: 8px !important;
    border: 1px solid #1570ef !important;
    background: rgba(255, 255, 255, 0.5) !important;
    backdrop-filter: blur(40px) !important;
}

.btn-light:hover {
    color: #1570ef !important;
    background: #fff !important;
    border: 1px solid #1570ef !important;
}

@media (max-width: 992px) {
    .multi-chain {
        padding: 80px 8px;
    }

    .multi-chain-content {
        flex-direction: column;
    }

    .multi-chain__title {
        font-size: 36px;
        line-height: 48px;
        letter-spacing: 0.72px;
    }

    .multi-chain__actions {
        flex-direction: row;
    }

    .multi-chain__header {
        max-width: 100%;
    }
}

@media (max-width: 576px) {
    .multi-chain__header {
        max-width: 500px;
    }

    .multi-chain__actions {
        flex-direction: column;
    }

    .btn-primary {
        width: 75%;
    }

    .btn-light {
        width: 75%;
    }
}

/* =============================================
   Common Responsive Styles CSS
   ============================================= */

@media (max-width: 992px) {
    .common__title {
        color: #101828;
        text-align: center;
        font-family: var(--Face-Inter, Inter);
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px;
    }

    .section__title {
        font-size: 24px !important;
        font-weight: 500 !important;
        line-height: 32px !important;
    }
}

.sidebar-card--contact {
    height: 200px !important;
}